### Method

# Gtk TextView move_overlay

#### Declaration [src]

    void
    gtk_text_view_move_overlay (
      GtkTextView* text_view,
      GtkWidget* child,
      int xpos,
      int ypos
    )

#### Description [src]

Updates the position of a child.

See gtk_text_view_add_overlay().

#### Parameters

`child` | `GtkWidget`
| A widget already added with gtk_text_view_add_overlay().
| The data is owned by the caller of the function.
`xpos` | `int`
| New X position in buffer coordinates.
`ypos` | `int`
| New Y position in buffer coordinates.